Subject: We have problems with 3.87 (Sun) too

From: [email-masked] (Kate M Jeary)
Date: Thu, 21 Oct 1993 14:20:39 +0100 (BST)

specifically, pine processes started up over dialup don't always exit cleanly.
This was true of 3.85 as well; my machines are 10/51s running SunOs 4.1.3,
similar to the previous message.

They loop; each one puts on an average of 1 load point (a nuisance on these
systems) until eventually killed either by me or other checks I run.  The 
last time I saw this was with the occasional X11R4 process; X11R5 doesn't in 
general. It's a nuisance.

I haven't yet noted the 'new' problem. I suspect that will be true as well.

-- 
Internet: [email-masked]       University Computing Service,
JANET:    [email-masked]       Computer Laboratory, Pembroke St,
Phone:    +44 223 334447                Cambridge CB2 3QG, England.